<?php 
	if(!isset($_SESSION))
		session_start();
	if (!isset($_SESSION['usuarioLogin']) || $_SESSION['usuarioLogin'] == ""){
		session_unset();
		session_destroy();
		header("Location: login.php");
		exit();
	}
?>
<section>
    <article class="fila1">

        
        <section>
            <div style="overflow:auto; margin-left:20px; margin-right:20px;">
                <div class="container2">
                    <div id='nocopiar'>
                        <div id='div_tabla_marcas_vehi'>	
                          <?php include "marcas_vehiculos_lista_tabla.php"; ?>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </article>
    <article class="fila2">

    <section>
        <div style="overflow:auto; margin-left:20px; margin-right:20px;">
                <div class="container2">
                    <div id='nocopiar'>
                        <div id='div_tabla_marcas_piezas'>	
                          <?php include "marcas_piezas_lista_tabla.php"; ?>
                        </div>
                    </div>
                </div>
      </div>
      </section>
    </article>
</section>